<Data>
  <Series>
    <id>77259</id>
    <Actors>|Lindsay Wagner|Richard Anderson|Martin E. Brooks|Christopher Stone|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>1976-01-01</FirstAired>
    <Genre>|Action and Adventure|</Genre>
    <IMDB_ID>tt0073965</IMDB_ID>
    <Language>en</Language>
    <Network>NBC</Network>
    <NetworkID>
    </NetworkID>
    <Overview>In 1975 Lindsay Wagner made a guest appearance on 'The $6 Million Dollar Man' as perfect female companion for Steve Austin - Jaime Sommers. After a tragic skydiving accident, Jaime also received Bionic replacements. She and Steve planned to be married, but it came to pass that Jaime's body rejected her new limbs and she died. ABC realized how phenomenally successful Lindsay Wagner's portrayal of Jaime Sommers had become. So, they brought her back to life and spun her off into her own series - 'The Bionic Woman'. It debuted in January 1976 and was an immediate hit. The series ran on ABC for two seasons, and was picked up by NBC for its final season.</Overview>
    <Rating>7.0</Rating>
    <RatingCount>4</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>583</SeriesID>
    <SeriesName>The Bionic Woman (1976)</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/583-g.jpg</banner>
    <fanart>fanart/original/77259-2.jpg</fanart>
    <lastupdated>1349622065</lastupdated>
    <poster>posters/77259-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>1222761</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Richard Moder</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Return Of The Bionic Woman</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1975-09-14</FirstAired>
    <GuestStars>|Lindsay Wagner|Martin Brooks|Richard Lenz|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Steve Austin, still morose over the death of his fiancee Jaime Sommers, is nearly killed when a mission goes wrong and his bionic legs are crushed. He is taken to Dr. Rudy Wells' hospital for emergency treatment. Whilst there he discovers that Jaime, whom he had seen die from a blood clot caused by Bionic rejection six months earlier, is still alive.
 
After confronting Oscar Goldman and Rudy, Steve finally learns that immediately following her death Rudy's young assistant, Dr. Michael Marchetti, successfully used cryogenics to preserve Jaime at a very low temperature whilst the blood clot was fully treated. Jaime was then successfully resuscitated and her long recovery back to full health began. But in order to protect Steve from the trauma of losing her a second time should the resurrection fail, he was not told of this.
 
However, Steve's relief at the news of Jaime soon turns to horror when he finds out that Jaime has suffered some brain damage as a result of her 'death' and no longer has any recollection of Steve and her engagement to him.
 </Overview>
    <ProductionCode>43020</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>Kenneth Johnson</Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1321326063</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>4282995</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Bionic Beginnings</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1331345336</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>4282996</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Season 1 Gag Reel</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1331345377</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>4282997</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Bionic Blast</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1331345384</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>4282998</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Q&amp;A with Lindsay Wagner</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1331345470</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>4388982</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Return of Bigfoot (1)</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1346465191</lastupdated>
    <seasonid>24716</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235728</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Welcome Home, Jaime (1)</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1976-01-14</FirstAired>
    <GuestStars>|Martin E. Brooks|Dennis Patrick|Richard Lenz|Roger Davis|Dee Timberlake|Joe Rainer|Christian Juttner|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Industrialist Carlton Harris has discovered Jaime's bionic powers and arranges several secret "tests" so that he can film her in action. When Oscar realizes what is happening, he arranges a "falling out" with Jaime so that she can go to work for Carlton, who is suspected of selling government secrets. While stealing secrets for Carlton in an effort to gather evidence against him, Jaime befriends the industrialist's son, Donald, a law student who is bothered by his father's illegal activities.</Overview>
    <ProductionCode>44415</ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235728.jpg</filename>
    <lastupdated>1288274298</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235729</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Welcome Home, Jaime (2)</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1976-01-21</FirstAired>
    <GuestStars>|Kip Niven|Dennis Patrick|Gordon Jump|Christian Juttner|Bob Bralver|Nick Pellegrino|Alycia Gardner|Kraig Metzinger|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>[Continued]
Industrialist Carlton Harris has discovered Jaime's bionic powers and arranges several secret "tests" so that he can film her in action. When Oscar realizes what is happening, he arranges a "falling out" with Jaime so that she can go to work for Carlton, who is suspected of selling government secrets. While stealing secrets for Carlton in an effort to gather evidence against him, Jaime befriends the industrialist's son, Donald, a law student who is bothered by his father's illegal activities</Overview>
    <ProductionCode>44404</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235729.jpg</filename>
    <lastupdated>1288274327</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235730</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Angel of Mercy</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1976-01-28</FirstAired>
    <GuestStars>|Andy Griffith|Claudio Martinez|James Karen|Jean Allison|Bert Santos|Robbie Rist|Paul Berrones|Alycia Gardner|Robbie Wolcott|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime is sent to Costa Brava with helicopter pilot Jack Starkey to rescue the American ambassador. Starkey resents Jamie's presence because she is a female, but she soon proves herself to the pilot. The rescue becomes complicated when the ambassador's wife is trapped in a collapsed building, and they are joined by a local boy whose parents were killed.</Overview>
    <ProductionCode>44403</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235730.jpg</filename>
    <lastupdated>1271846244</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235731</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|Terrence McDonnell|Jim Carlson|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>A Thing of the Past</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1976-02-18</FirstAired>
    <GuestStars>|Donald O'Connor|Don Gordon|Roger Perry|W.T. Zacha|Robbie Wolcott|Alycia Gardner|Christian Juttner|Lori Busk|Brian Cutler|Mark Atkinson|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime tries  to help a  school bus driver  who has been hiding-out in Ojai for years, and is now being  tracked-down by underworld leaders who know that he once witnessed a crime.</Overview>
    <ProductionCode>44401</ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Philip DeGuere|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235731.jpg</filename>
    <lastupdated>1271846265</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235732</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Phil Bondelli|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Claws</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1976-02-25</FirstAired>
    <GuestStars>|Jack Kelly|William Schallert|Mills Watson|Tippi Hedren|Alicia Fleer|George D. Wallace|Robbie Rist|Robbie Wolcott|Sam Vlahos|Bob Basso|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime, left in charge of Susan Victor's  wild animal ranch, tries to save the life of a pet lion that is being stalked by irate ranchers.</Overview>
    <ProductionCode>44407</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Sue Milburn|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235732.jpg</filename>
    <lastupdated>1271846304</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235733</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Deadly Missiles</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1976-03-03</FirstAired>
    <GuestStars>|Forrest Tucker|Ben Piazza|Howard McGillin|Alicia Fleer|Christian Juttner|Gary McLarty|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime is sent  to investigate  her friend J.T. Conners after an unarmed  missile is  launched from his estate while the U.S. missile warning system was jammed.</Overview>
    <ProductionCode>44402</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Wilton Denmark|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235733.jpg</filename>
    <lastupdated>1271846319</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235734</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Bionic Beauty</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1976-03-17</FirstAired>
    <GuestStars>|Bert Parks|Gary Crosby|Helen Craig|Cassie Yates|Charlotte Moore|Henry Polic II|Katie Hopkins Zerby|Lisa Parkes|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Oscar enters Jaime as a contestant in the Miss United States Pageant in  order to uncover an espionage operation that is endangering American security plans.</Overview>
    <ProductionCode>44412</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235734.jpg</filename>
    <lastupdated>1271846338</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235735</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Leo Penn|Worley Thorne|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jaime's Mother</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>1976-03-24</FirstAired>
    <GuestStars>|Barbara Rush|Joseph George|Norma Connolly|Dan Barton|Carlena Gower|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime's  mother has  supposedly returned  from the dead for a last visit with Jaime in Ojai knowing that foreign agents are  after her and that her visit endangers Jaime's life.</Overview>
    <ProductionCode>44411</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235735.jpg</filename>
    <lastupdated>1271846357</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235736</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Phil Bondelli|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Winning Is Everything</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>1976-04-07</FirstAired>
    <GuestStars>|John Elerick|Alejandro Rey|Nancy Jeris|Frank Cala|Rene Assa|Stephen Coit|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime  becomes  Tim Sanders'  navigator in  an   international desert auto race in order to re-   trieve  a vital cassette  tape from  a foreign   country.</Overview>
    <ProductionCode>44416</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235736.jpg</filename>
    <lastupdated>1271846374</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235737</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Jerry London|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Canyon of Death</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>1976-04-14</FirstAired>
    <GuestStars>|Gary Collins|Guillermo San Juan|Don McGovern|Paul Cavonis|Dee Timberlake|Annette Cardona|Robbie Rist|Jack Stauffer|James Ingersoll|Bill Conklin|Todd London|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime is captured  by men who  are plotting to steal an  atomic-powered flying suit,  and her life depends  on a story-telling Indian boy's ability to convince someone that he saw a silver man in the desert.</Overview>
    <ProductionCode>44414</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Stephen Kandel|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235737.jpg</filename>
    <lastupdated>1271846403</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235738</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|Mann Rubin|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Fly Jaime</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>1976-05-05</FirstAired>
    <GuestStars>|Christopher Stone|Jerry Douglas|Spencer Milligan|Martin E. Brooks|Vito Scotti|Arline Anderson|Dick Valentine|Jim Raymond|John Zoller|Joe Stefano|Larry Dunn|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime goes undercover as an airline stewardess to protect Dr. Rudy Wells and  the top-secret formula that he possesses.</Overview>
    <ProductionCode>44424</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Mann Rubin|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235738.jpg</filename>
    <lastupdated>1271846423</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235739</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Jailing of Jaime</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>1976-05-12</FirstAired>
    <GuestStars>|Barry Sullivan|Philip Abbott|Skip Homeier|Anne Schedeen|Tom Bower|Ron Hayes|Ross Elliott|Walt Davis|Jimmy Joyce|Scott Wells|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime  is  imprisoned  for  treason  after the forty million dollar decoding device  she was to deliver never arrives at its destination.</Overview>
    <ProductionCode>44422</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Bruce Shelly|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235739.jpg</filename>
    <lastupdated>1271846436</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235740</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Mirror Image</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>1976-05-19</FirstAired>
    <GuestStars>|Don Porter|Herbert Jefferson Jr.|Terry Kiser|John Fink|Harry Wiere|Fuddle Bagley|Christopher Barrett|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Lisa Galloway  is transformed  by plastic surgery into a double for Jaime, and successfully assumes her identity to obtain top-secret in information from Oscar Goldman's files.</Overview>
    <ProductionCode>44423</ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235740.jpg</filename>
    <lastupdated>1271846453</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235741</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Kenneth Johnson|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Ghosthunter</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>1976-05-26</FirstAired>
    <GuestStars>|Paul Shenar|Kristy McNichol|Bo Brundin|Merry Loomis|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime becomes  the  governess for  a girl in a small  New  England town  when the  top-secret project  the girl's father is  working on  is disrupted by super-natural forces.</Overview>
    <ProductionCode>44426</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Kenneth Johnson|Justin Edgerton|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235741.jpg</filename>
    <lastupdated>1271846476</lastupdated>
    <seasonid>12467</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>3992971</id>
    <Combined_episodenumber>0</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Return of Bigfoot (2)</EpisodeName>
    <EpisodeNumber>0</EpisodeNumber>
    <FirstAired>1976-09-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In her efforts to save Steve's life, Jamie is confronted by Bigfoot. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/3992971.jpg</filename>
    <lastupdated>1305351942</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235742</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|Robert L. McCullough|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>In This Corner, Jaime Sommers</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1976-09-29</FirstAired>
    <GuestStars>|Norman Fell|Marcia Lewis|Marj Dusay|Marcia Shapiro|Lew Palter|Bill Keene|Brett Dunham|Bill Conklin|Margaret Shocklee|Gene Labell|Sandy Parker|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While searching for a missing OSI agent, Jaime must compete as Savage Sommers, a professional lady wrestler.</Overview>
    <ProductionCode>45416</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Robert L. McCullough|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235742.jpg</filename>
    <lastupdated>1342966649</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235743</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Assault on the Princess</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1976-10-06</FirstAired>
    <GuestStars>|Ed Nelson|Vito Scotti|John Durren|Steve Kanaly|Dick Dinman|Tony Giorgio|Ron Wilson|Abraham Alvarez|Don Maxwell|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime poses as a  blackjack  dealer aboard a luxurious sea-going casino in order to locate two missing energy cells that can be used as bombs.</Overview>
    <ProductionCode>45425</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Wilton Denmark|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235743.jpg</filename>
    <lastupdated>1342966709</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235744</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Road to Nashville</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1976-10-20</FirstAired>
    <GuestStars>|Hoyt Axton|Bert Kramer|Doc Severinsen|Fionnula Flanagan|Scott Arthur Allen|Dick Haynes|Stacey O'Brien|Bob Beck|Earl Billings|Robin Harlan|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime poses as a country singer to find a missing OSI agent,  and to stop the passing of top-secret information.</Overview>
    <ProductionCode>45406</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235744.jpg</filename>
    <lastupdated>1342966740</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235745</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|Arthur Rowe|Oliver Crawford|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Kill Oscar (1)</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1976-10-27</FirstAired>
    <GuestStars>|John Houseman|Jack Colvin|Corinne Camacho|Jack Ging|Janice Whitby|John Dewey-Carter|James R. Parkes|Don Fenwick|Larry French|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime combats female robots that Dr. Franklin is using in a scheme to kidnap Oscar Goldman and obtain an experimental weather control device.</Overview>
    <ProductionCode>45410</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235745.jpg</filename>
    <lastupdated>1342966791</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235746</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Kill Oscar (2)</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1976-10-31</FirstAired>
    <GuestStars>|John Houseman|Jack Colvin|Jennifer Darling|Corinne Michaels|Jack Ging|Lee Majors|Janice Whitby|John Dewey-Carter|James Parkes|Don Fenwick|Larry French|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime lies near death after being attacked by two Fembots. Meanwhile, Steve locates the compound where Oscar is being held and attempts to rescue him.</Overview>
    <ProductionCode>45120</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|Oliver Crawford|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235746.jpg</filename>
    <lastupdated>1342966813</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235747</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|Arthur Rowe|Oliver Crawford|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Kill Oscar (3)</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1976-11-03</FirstAired>
    <GuestStars>|John Houseman|Jack Ging|James McMullan|Sam Jaffe|Janice Whitby|Eugene Peterson|Byron Morrow|John Dewey-Carter|Walt Davis|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Steve and Jaime become Oscar and Callahan's only hope of survival when Franklin uses the weather control machine to repel a military strike force from his island.</Overview>
    <ProductionCode>45411</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|Oliver Crawford|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235747.jpg</filename>
    <lastupdated>1342966843</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235748</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Black Magic</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1976-11-10</FirstAired>
    <GuestStars>|Vincent Price|William Windom|Hermione Baddeley|Julie Newmar|Abe Vigoda|Alvah Stanley|Roger Til|George Margo|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime is sent to a remote island to impersonate the niece of the  Carstairs family. When the family is sent on a scavenger hunt to find their dead brother's fortune, it's up to Jaime   to locate it first and obtain the formula for a top-secret alloy.</Overview>
    <ProductionCode>45408</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235748.jpg</filename>
    <lastupdated>1342966871</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235749</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Sister Jaime</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>1976-11-24</FirstAired>
    <GuestStars>|Kathleen Nolan|Catherine Burns|Ellen Geer|Ron Hayes|Dran Hamilton|Al Hansen|Luke Andreas|Edward Cross|Cynthia Whitham|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Disguised as a nun, Jaime uncovers an international smuggling ring that's using a convent winery as a cover.</Overview>
    <ProductionCode>45429</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235749.jpg</filename>
    <lastupdated>1342966889</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235750</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Mel Damski|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Vega Influence</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>1976-12-01</FirstAired>
    <GuestStars>|Richard Lenz|Jamie Smith-Jackson|Roy Poole|Philip Carey|Don Marshall|John Lawrence|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At a government base on an isolated island, Jaime is pitted against a ""living"" meteorite's strange ability to overpower the human will.</Overview>
    <ProductionCode>45412</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235750.jpg</filename>
    <lastupdated>1342966905</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235751</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jaime's Shield (1)</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>1976-12-15</FirstAired>
    <GuestStars>|George Maharis|James McEachin|Diane Civita|Rebecca Balding|William Bryant|Archie Johnson|Linden Chiles|Michael Santiago|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime enrolls as a police academy cadet to locate a foreign agent. However, she is unaware that the agent has spotted her first and has ordered her execution.</Overview>
    <ProductionCode>45420</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235751.jpg</filename>
    <lastupdated>1342966933</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235752</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jaime's Shield (2)</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>1976-12-22</FirstAired>
    <GuestStars>|George Maharis|Diane Civita|Rebecca Balding|William Bryant|Archie Johnson|Linden Chiles|Michael Santiago|Amapola Del Vando|Amy Joyce|Larry Frank Ellis|Norma Ransom|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After graduating from  the  police academy, Jaime discovers that foreign agents are plotting to kidnap a visiting diplomat by impersonating the police force.</Overview>
    <ProductionCode>45424</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235752.jpg</filename>
    <lastupdated>1342966951</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235753</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Biofeedback</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>1977-01-12</FirstAired>
    <GuestStars>|Granville Van Dusen|Lloyd Bochner|Peter Haskell|Jan Aaris|Inge Lindgreen|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An OSI cryptographer's resentment of the organization's funding of his brother's biofeedback research drives him to sell his new top secret decoder on the black market.</Overview>
    <ProductionCode>45414</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Daniel Kibbie|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235753.jpg</filename>
    <lastupdated>1342966973</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235754</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Kenneth Johnson|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Doomsday Is Tomorrow (1)</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>1977-01-19</FirstAired>
    <GuestStars>|Lew Ayres|Kenneth O'Brien|David Opatoshu|Sam Chew| Jr.|James Hong|Guerin Barry|Eric Server|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Dr. Elijah Cooper, an aging scientist, threatens the release of a doomsday device unless world peace is maintained.</Overview>
    <ProductionCode>45401</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235754.jpg</filename>
    <lastupdated>1342966994</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235755</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Kenneth Johnson|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Doomsday Is Tomorrow (2)</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>1977-01-26</FirstAired>
    <GuestStars>|Lew Ayres|Kenneth O'Brien|David Opatoshu|Sam Chew| Jr.|Stack Pierce|Ned Wilson|Guerin Barry|Eric Server|George Whiteman|Steve Powers|Ed Vasgersian|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime battles for her life as she tries to stop the launch of the doomsday device, which is  now controlled by the ALEX 7000  super-computer.</Overview>
    <ProductionCode>45402</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235755.jpg</filename>
    <lastupdated>1342967025</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235756</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Deadly Ringer (1)</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>1977-02-02</FirstAired>
    <GuestStars>|Don Porter|Warren J. Kemmerling|Katherine Helmond|Ruth Kobart|John Zenda|Lou Fant|Jack Kutcher|Angela Hoffman|Billy Rittenbaugh|Jeffrey Whipple|Stacey O'Brien|Pat St. James|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A nightmare begins for Jaime when she regains consciousness  in a prison cell after being switched with her surgically created  look-alike, Lisa Galloway. Meanwhile, Lisa steals a top-secret  experimental drug from Dr. Rudy Wells which produces bionic-like strength.</Overview>
    <ProductionCode>45426</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235756.jpg</filename>
    <lastupdated>1342967049</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235757</id>
    <Combined_episodenumber>16</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Deadly Ringer (2)</EpisodeName>
    <EpisodeNumber>16</EpisodeNumber>
    <FirstAired>1977-02-09</FirstAired>
    <GuestStars>|Don Porter|Warren J. Kemmerling|Katherine Helmond|Don 'Red' Barry|John Zenda|Don Fenwick|Walt Davis|Angela Hoffman|Billy Rittenbaugh|Jeffrey Whipple|Stacey O'Brien|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Following her prison escape, Jaime is unable to convince anyone, including Oscar, of her true identity. Back in Ojai, Lisa tries to become Jaime Sommers, but the drug she is using to produce super-strength is slowly poisoning her.</Overview>
    <ProductionCode>45430</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235757.jpg</filename>
    <lastupdated>1342967068</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235758</id>
    <Combined_episodenumber>17</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan Crosland|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jaime and the King</EpisodeName>
    <EpisodeNumber>17</EpisodeNumber>
    <FirstAired>1977-02-23</FirstAired>
    <GuestStars>|Robert Loggia|Lance Kerwin|Joseph Ruskin|Rene Assa|Annette Cardona|Brioni Farrell|Tanya L. George|Nathan Roth|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime becomes a tutor to a difficult young prince in order to protect his father from assassins.</Overview>
    <ProductionCode>45421</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Robert L. McCullough|C. Robert Brooks|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235758.jpg</filename>
    <lastupdated>1342967090</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235759</id>
    <Combined_episodenumber>18</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|Daniel Kibbie|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Beyond the Call</EpisodeName>
    <EpisodeNumber>18</EpisodeNumber>
    <FirstAired>1977-03-09</FirstAired>
    <GuestStars>|Sam Groom|Mariel Aragon|Sandy Ward|Madison Arnold|Billy Rittenbaugh|June Kim|Ron McCabe|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime tries to befriend a withdrawn girl who hasn't spoken since her mother's death. Meanwhile, the girl's father plans to steal a top-secret missile guidance system.</Overview>
    <ProductionCode>45440</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Daniel Kibbie|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235759.jpg</filename>
    <lastupdated>1342967113</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235760</id>
    <Combined_episodenumber>19</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The DeJon Caper</EpisodeName>
    <EpisodeNumber>19</EpisodeNumber>
    <FirstAired>1977-03-16</FirstAired>
    <GuestStars>|Rene Auberjonois|Sydney Chaplin|Bernard Behrens|Roger Til|Erik Holland|Ben Wright|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime travels to Paris with art forger Pierre Lambert to trap a master criminal and recover valuable paintings from him.</Overview>
    <ProductionCode>45437</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235760.jpg</filename>
    <lastupdated>1342967158</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235761</id>
    <Combined_episodenumber>20</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Night Demon (aka: Daemon Creature)</EpisodeName>
    <EpisodeNumber>20</EpisodeNumber>
    <FirstAired>1977-03-23</FirstAired>
    <GuestStars>|Jeff Corey|John Quade|Gary Lockwood|Howard McGillin|J. Jay Saunders|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While visiting the ranch of Indian lore expert Thomas Bearclaw, Jaime is haunted by a legendary Indian burial demon.</Overview>
    <ProductionCode>45441</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Justin Edgerton|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235761.jpg</filename>
    <lastupdated>1342967203</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235762</id>
    <Combined_episodenumber>21</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Mel Damski|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Iron Ships and Dead Men</EpisodeName>
    <EpisodeNumber>21</EpisodeNumber>
    <FirstAired>1977-03-30</FirstAired>
    <GuestStars>|Ed Walsh|Teddy Wilson|Ray Young|Stephen Elliott|Peter Lempert|Mikhail Kulik|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime boards an old World War II destroyer as a member of the  salvage crew to investigate the discovery of dog-tags bearing the name of Oscar's brother, Sam.</Overview>
    <ProductionCode>45442</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235762.jpg</filename>
    <lastupdated>1342967219</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235763</id>
    <Combined_episodenumber>22</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Once A Thief</EpisodeName>
    <EpisodeNumber>22</EpisodeNumber>
    <FirstAired>1977-05-04</FirstAired>
    <GuestStars>|Elisha Cook Jr.|Ed Barth|Richard Bakalyan|Dick Balduzzi|Richard Libertini|William Boyett|Mickey Morton|Fuddle Bagley|Paula Victor|Frank Cala|Sonny Klein|Don Maxwell|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When a bumbling crook learns of Jaime's bionics, he blackmails her into helping him rob a bank.</Overview>
    <ProductionCode>45443</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235763.jpg</filename>
    <lastupdated>1342967237</lastupdated>
    <seasonid>12468</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235764</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|Harve Bennett|James D. Parriott|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Bionic Dog (1)</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1977-09-10</FirstAired>
    <GuestStars>|Taylor Lacher|Carlene Watkins|Al Hansen|Jay Fenichel|David Himes|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime discovers the secret existence of the world's first bionic canine, and has five days to save him from certain death.</Overview>
    <ProductionCode>47418</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235764.jpg</filename>
    <lastupdated>1271847614</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235765</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|Harve Bennett|James D. Parriott|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Bionic Dog (2)</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1977-09-17</FirstAired>
    <GuestStars>|Dale Robinette|Lee De Broux|Will Hare|Al Hansen|Jack Garner|Jason Johnson|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When Max, the world's first bionic dog, runs off in the Sierra Nevada mountains, Jaime and an old flame follow him into a raging forest fire.</Overview>
    <ProductionCode>47419</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235765.jpg</filename>
    <lastupdated>1271847652</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235766</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Michael Preece|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Fembots in Las Vegas (1)</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1977-09-24</FirstAired>
    <GuestStars>|James Olson|Melinda Fee|Alexander Courtney|Michael Burns|Stanley Brock|Jeannie Wilson|Nancy Bleier|Lorna Sands|Lisa Moore|Michael J. London|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Carl, the son of the deranged Dr. Franklin, reactivates his father's army of female robots in order to steal America's first directed energy ray weapon.</Overview>
    <ProductionCode>47421</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235766.jpg</filename>
    <lastupdated>1271847682</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235767</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Michael Preece|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Fembots in Las Vegas (2)</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1977-10-01</FirstAired>
    <GuestStars>|James Olson|Melinda Fee|Michael Burns|Jeannie Wilson|Nancy Bleier|Lorna Sands|Lisa Moore|Douglas Hale|Paul Tinder|Ted Schliesman|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Carl demands Jaime, Oscar, and Rudy as ransom for the stolen  energy ray weapon that he has launched into orbit and now controls.</Overview>
    <ProductionCode>47422</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235767.jpg</filename>
    <lastupdated>1271847706</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235768</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Larry Stewart|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Rodeo</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1977-10-15</FirstAired>
    <GuestStars>|Andrew Prine|Jason Evers|John Crawford|Thomas Bellin|Don Gentry|Rodolfo Hoyos| Jr|Linda Wiser|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When OSI scientist Billy Cole insists on riding in a rodeo competition, Jaime is sent to secretly look after him.</Overview>
    <ProductionCode>47426</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Herman Groves|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235768.jpg</filename>
    <lastupdated>1271847725</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235769</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>African Connection</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1977-10-29</FirstAired>
    <GuestStars>|Dan O'Herlihy|Don Pedro Colley|Joan Pringle|Raymond St. Jacques|Kipp Whitman|Marc Alaimo|Charles Walker II|Roger Til|Renny Temple|Ron Trice|Bob Minor|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In order to prevent a ruthless African dictator from remaining in power, Jaime must secretly switch a rigged computer element with one that will give fair results in an upcoming election.</Overview>
    <ProductionCode>47432</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|William Schwartz|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235769.jpg</filename>
    <lastupdated>1271847742</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235770</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Kenneth Gilbert|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Motorcycle Boogie</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1977-11-05</FirstAired>
    <GuestStars>|Evel Knievel|Bernard Behrens|Spencer Milligan|Jon M. Benson|Chris Anders|Erik Holland|Dennis Williams|Patrick Gorman|Dirk Olthof|Peter Hellman|John Brandon|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime enlists the help of dare-devil Evel Knievel in an attempt  to retrieve a computer tape stolen by the KGB in East Germany.</Overview>
    <ProductionCode>47431</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|James D. Parriott|Kenneth Johnson|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235770.jpg</filename>
    <lastupdated>1271847764</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235771</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Michael Preece|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Brain Wash</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>1977-11-12</FirstAired>
    <GuestStars>|Michael Callan|David Watson|Pepe Hern|Gregory Elliot|Larry Duran|Richard Sarradet|Federico Roberto|Lady Helena Walquer|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While Callahan is having her hair shampooed, Jaime overhears her revealing top-secret information which endangers Oscar's life.</Overview>
    <ProductionCode>47442</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235771.jpg</filename>
    <lastupdated>1271847778</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235772</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Alan J. Levi|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Escape to Love (aka: A Matter of Love and Death)</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>1977-11-26</FirstAired>
    <GuestStars>|Philip Abbott|John Reilly|Mitchel Laurence|Peter Mark Richman|Michael Richardson|Ed Sancho-Bonet|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The son of an Iron Curtain scientist threatens to foul-up his own rescue when he falls in love with Jaime.</Overview>
    <ProductionCode>47435</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Ellen Wittman|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235772.jpg</filename>
    <lastupdated>1271847801</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235773</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Don McDougall|William Schwartz|Lionel E. Siegel|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Max</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>1977-12-03</FirstAired>
    <GuestStars>|Neile Adams|Christopher Knight|Bill Fletcher|Sandy Kenyon|Rudy Solari|Bucklind Beery|Pete Dunn|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Max, the bionic dog, is kidnapped by foreign agents, while Jaime lies helpless in a hospital bed undergoing a bionic check-up.</Overview>
    <ProductionCode>47450</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|William Schwartz|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235773.jpg</filename>
    <lastupdated>1271847820</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235774</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Kenneth Gilbert|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Over the Hill Spy</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>1977-12-17</FirstAired>
    <GuestStars>|Richard Erdman|Jeff David|Michael Thoma|Felice Orlandi|Whit Bissell|Rick Beckner|Dante D'Andre|Eve McVeagh|Mary Jackson|Alana Stewart|Michael Quinn|Norman Gibbs|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An elderly Soviet spy, long believed dead, threatens  U.S. security, so Oscar must convince a retired OSI agent to work  with Jaime and identify his Russian counterpart.</Overview>
    <ProductionCode>47441</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Joseph A. Viola|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235774.jpg</filename>
    <lastupdated>1271847839</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235775</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Larry Stewart|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>All For One</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>1978-01-07</FirstAired>
    <GuestStars>|Roger Perry|Henry Kingi|Gary Barton|Viola Kates Stimpson|Franklyn Ajaye|Garret Pearson|Joe Al Nicassio|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime enrolls in college to stop a young computer whiz who has been stealing thousands of dollars from the OSI.</Overview>
    <ProductionCode>47451</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|James D. Parriott|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235775.jpg</filename>
    <lastupdated>1271847872</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235776</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Barry Crane|Margaret Armen|Alf Harris|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Pyramid</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>1978-01-14</FirstAired>
    <GuestStars>|Christopher Stone|Eduard Fanz|Gavan O'Herlihy|Henry Kingi|June Barrett|Brancombe Richmond|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime and Chris get trapped in an underground pyramid with an  alien sentinel who warns them that Earth faces imminent destruction.</Overview>
    <ProductionCode>47417</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Margaret Armen|Alf Harris|Arthur Rowe|Lionel E. Siegel|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235776.jpg</filename>
    <lastupdated>1271847899</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235777</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Don McDougall|Daniel Ullman|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Antidote</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>1978-01-21</FirstAired>
    <GuestStars>|Christopher Stone|Hari Rhodes|Suzanne Charney|Brett Halsey|James Blendick|John Myhers|John Milford|Danny Wells|Linda Wiser|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A deadly poison will kill Jaime unless she reveals the location  of a secret conference in exchange for the antidote.</Overview>
    <ProductionCode>47448</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Arthur Rowe|Tom August|Helen August|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235777.jpg</filename>
    <lastupdated>1271847926</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235778</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Larry Stewart|Robert A. Urso|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Martians Are Coming, the Martians Are Coming</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>1978-01-28</FirstAired>
    <GuestStars>|James McMullan|Jack Kelly|Frank Marth|Frank Aletter|Lynn Carlin|Ruth Manning|Phil Hoover|Amanda Davies|Barbara Iley|Cynthia Songe|Warren Miller|Jon Locke|Brent Davis|Paul Coufos|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While working on a project to track  U.F.O.s, Dr. Rudy Wells and Ray Fisk are abducted by a flying saucer.</Overview>
    <ProductionCode>47449</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Robert A. Urso|Tom August|Helen August|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235778.jpg</filename>
    <lastupdated>1271847942</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235779</id>
    <Combined_episodenumber>16</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Ernest Pintoff|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Sanctuary Earth</EpisodeName>
    <EpisodeNumber>16</EpisodeNumber>
    <FirstAired>1978-02-11</FirstAired>
    <GuestStars>|Christopher Stone|Helen Hunt|Jim Hager|Jon Hager|David Matthau|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A satellite returns unexpectedly to Earth, and Jaime discovers that a 14-year-old girl from another planet is on board.</Overview>
    <ProductionCode>47444</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Rudolph Borchert|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235779.jpg</filename>
    <lastupdated>1271847979</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235780</id>
    <Combined_episodenumber>17</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Tom Connors III|Bruce Shurley|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Deadly Music</EpisodeName>
    <EpisodeNumber>17</EpisodeNumber>
    <FirstAired>1978-02-18</FirstAired>
    <GuestStars>|Frank Converse|Henry Darrow|Chip Lucia|Robert Ellenstein|James Crittenden|Roger Cruz|Darrow Igus|Michael Boyle|Gregory J. Barnett|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An enemy scientist invents a device that attracts sharks underwater, and Jaime becomes the intended victim.</Overview>
    <ProductionCode>47452</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Lionel E. Siegel|Connor Everts|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235780.jpg</filename>
    <lastupdated>1271847996</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235781</id>
    <Combined_episodenumber>18</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Jack Arnold|Martha Humphreys|Ted Pederson|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Which One Is Jaime?</EpisodeName>
    <EpisodeNumber>18</EpisodeNumber>
    <FirstAired>1978-02-25</FirstAired>
    <GuestStars>|Brock Peters|James Sikking|Marcus Mukai|Robert Feero|Regis Cordic|Adrien Royce|Peter Zapp|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Oscar Goldman's secretary, Peggy Callahan, is abducted by a  band of dangerous kidnappers when she is mistaken for Jaime.</Overview>
    <ProductionCode>47454</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Jim Carlson|Terrence McDonnell|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235781.jpg</filename>
    <lastupdated>1271848017</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235782</id>
    <Combined_episodenumber>19</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Ernest Pintoff|Steven E. De Souza|Deborah Blum|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Out of Body</EpisodeName>
    <EpisodeNumber>19</EpisodeNumber>
    <FirstAired>1978-03-04</FirstAired>
    <GuestStars>|Nehemiah Persoff|Charlie Hill|Richard Lynch|Antony Ponzini|Allan Magicovsky|Barbara Baldavin|Jeannie Newburn|Agustin Vallejo|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When a young American Indian is framed and injured in the theft of a deadly new weapon, his spirit leaves his body and aids Jaime in the search for the real criminals.</Overview>
    <ProductionCode>47436</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Steven E. De Souza|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235782.jpg</filename>
    <lastupdated>1271848034</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235783</id>
    <Combined_episodenumber>20</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Gwen Arner|</Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Long Live the King</EpisodeName>
    <EpisodeNumber>20</EpisodeNumber>
    <FirstAired>1978-03-25</FirstAired>
    <GuestStars>|John Reilly|Carmen Argenziano|Charles Cioffi|Madison Arnold|Lou Tiano|Rene Assa|Stanley Brock|Dov Gottesfeld|Rachel Bard|Elise Cattlin|Brian Burgess|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime poses as a Middle Eastern king's social secretary in order to prevent his assassination during his visit to New York City.</Overview>
    <ProductionCode>47438</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|David Ketchum|Tony DiMarco|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235783.jpg</filename>
    <lastupdated>1271848057</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235784</id>
    <Combined_episodenumber>21</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Ivan Dixon|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Rancho Outcast</EpisodeName>
    <EpisodeNumber>21</EpisodeNumber>
    <FirstAired>1978-05-06</FirstAired>
    <GuestStars>|Keenan Wynn|Don Calfa|Diane Civita|Henry Kingi|Robert Easton|David S. Cass Sr.|George Cheung|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jaime is paired with a double-crossing convict who claims he can identify the criminal that the OSI is seeking.</Overview>
    <ProductionCode>47407</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Arthur Rowe|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235784.jpg</filename>
    <lastupdated>1271848075</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
  <Episode>
    <id>235785</id>
    <Combined_episodenumber>22</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Thomas J. Blank|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>On the Run</EpisodeName>
    <EpisodeNumber>22</EpisodeNumber>
    <FirstAired>1978-05-13</FirstAired>
    <GuestStars>|Christopher Stone|Linda Wiser|Skip Homeier|Andrew Duggan|Juno Dawson|Mariel Aragon|Johnny Timko|Robert L. Benedetti|Hannah Dean|Kenneth O'Brien|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>To search for a life of her own, Jaime resigns from the OSI and then flees for her life when the government tries to confine her to a compound for retired agents.</Overview>
    <ProductionCode>47455</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|Steven E. De Souza|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/77259/235785.jpg</filename>
    <lastupdated>1271848103</lastupdated>
    <seasonid>12469</seasonid>
    <seriesid>77259</seriesid>
  </Episode>
</Data>